Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Droplist Filter

This adds Javascript search widgets to any droplists on the website.

Requires: 2.0.2 or higher
Last Updated: 2008-9-10
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.